# $Revision: 1.20 $, $Date: 2009/09/29 06:04:28 $
Summary:	BigReqs extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia BigReqs
Name:		xorg-proto-bigreqsproto
Version:	1.1.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/bigreqsproto-%{version}.tar.bz2
# Source0-md5:	d30c5dbf19ca6dffcd9788227ecff8c5
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
BigReqs extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia BigReqs.

%package devel
Summary:	BigReqs extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia BigReqs
Group:		X11/Development/Libraries
# just for dirs
Requires:	xorg-proto-xproto-devel

%description devel
BigReqs extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia BigReqs.

%prep
%setup -q -n bigreqsproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/bigreqs*.h
%{_pkgconfigdir}/bigreqsproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-bigreqsproto.spec,v $
Revision 1.20  2009/09/29 06:04:28  qboosh
- util-macros version
- BigReqs is an extension

Revision 1.19  2009/09/04 08:05:18  arekm
- up to 1.1.0

Revision 1.18  2008/07/27 22:18:07  arekm
- release 2

Revision 1.17  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.16  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.15  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.14  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.13  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.12  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.11  2005/12/22 12:51:29  qboosh
- sources from X11R7.0 release

Revision 1.10  2005/12/19 15:42:33  qboosh
- pkgconfig not buildrequired here

Revision 1.9  2005/12/19 15:32:01  qboosh
- 1.0.2 (X11R7.0-RC4)

Revision 1.8  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.7  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.6  2005/10/20 10:43:46  qboosh
- fixed (it's -devel)

Revision 1.5  2005/10/20 10:42:09  qboosh
- 1.0.1 (X11R7.0-RC1)
- R: xorg-proto-xproto (just for dirs)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Wed Aug 10 2005 15:13:53  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Wed Aug  3 2005 22:01:51  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
